/*     103378 : 이미지      */
.img__103378__ {max-width:100%;}
.img__103378__ * {box-sizing:border-box;}
.img__103378__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__103378__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     103379 : 타이틀 텍스트      */
.title__103379__ {font-size:0; }
.title__103379__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__103379__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__103379__.style_top p {padding-top:10px;}
.title__103379__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__103379__.style_right p {padding-right:14px;}
.title__103379__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__103379__.style_bottom p {padding-bottom:12px;}
.title__103379__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__103379__.style_left p {padding-left:14px;}
.title__103379__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__103379__.style_circle1 p {padding-left:18px;}
.title__103379__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103379__.style_circle2 p {padding-left:18px;}
.title__103379__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     103380 : 실선      */
.solid_line__103380__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__103380__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__103380__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__103380__ {height:20px;}
}

/*     120219 : 한줄 텍스트      */
.text__120219__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__120219__ p a {color:#444444; text-decoration:none;}

/*     103381 : 장문 텍스트      */
.textarea__103381__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__103381__ p {font-size:15px}
}

/*     103382 : 타이틀 텍스트      */
.title__103382__ {font-size:0}
.title__103382__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__103382__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__103382__.style_top p {padding-top:10px}
.title__103382__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__103382__.style_right p {padding-right:14px}
.title__103382__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__103382__.style_bottom p {padding-bottom:12px}
.title__103382__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__103382__.style_left p {padding-left:14px}
.title__103382__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__103382__.style_circle1 p {padding-left:18px}
.title__103382__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103382__.style_circle2 p {padding-left:18px}
.title__103382__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103382__ p {font-size:20px}
	.title__103382__.style_top p:before {width:20px}
	.title__103382__.style_right p:before {height:20px}
	.title__103382__.style_bottom p:before {width:20px}
	.title__103382__.style_left p:before {height:20px}
}

